/*custom font for text*/
@import url(//fonts.googleapis.com/css?family=Nunito);
/*CSS file for fontawesome - an iconfont we will be using. This CSS file imported contains the font-face declaration. More info: http://fortawesome.github.io/Font-Awesome/ */
@import url(../uploads/fonts/fontawesome/css/font-awesome.min.css);

/*Basic reset*/
/** {margin: 0; padding: 0;}*/

body {
/*  background: #4EB889;
  font-family: Nunito, arial, verdana;*/
}
#accordian {
/*  background: #004050;*/
  width: 189px;
  margin: 0px auto 0 auto;
  color: #666;
  float: right;

  /*Some cool shadow and glow effect*/
/*  box-shadow:
    0 5px 15px 1px rgba(0, 0, 0, 0.6),
    0 0 200px 1px rgba(255, 255, 255, 0.5);*/
     margin-right: 5px !important;
}
#accordian  ul {
  margin-top: 0;
}
/*heading styles*/
#accordian h3 {
  font-size: 14px;
  line-height: 34px;
  padding: 0 10px;
  cursor: pointer;
  padding-top: 3px;
  padding-bottom: 3px;

  /*fallback for browsers not supporting gradients*/
/*  background: #003040;
  background: linear-gradient(#003040, #002535);*/
}
/*heading hover effect*/
#accordian h3:hover {
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
/*iconfont styles*/
#accordian h3 span {
  font-size: 16px;
  margin-right: 5px;
}
/*list items*/
#accordian li {
  list-style-type: none;
  background-image: url(../images/arrows-down.png);
  background-position:170px 0;
  background-repeat: no-repeat;
  float: left;
  width: 100%;
  font-size: 14px;
}
/*links*/
#accordian ul ul li a {
  color: #666 !important;
  text-decoration: none;
  font-size: 13px;
  line-height: 27px;
  display: block;
  padding: 3px 10px 3px 5px;
  width: 82%;
  background: transparent !important;
  background-image: url(../images/arrows-right.png) !important;
  background-repeat: no-repeat !important;
  background-position: 96% !important;
  /*transition for smooth hover animation*/
/*  transition: all 0.15s;*/
}
/*hover effect on links*/
#accordian ul ul li:hover, #accordian li ul li.is-active {
  background-color: #f7f7f7;
}

/*Lets hide the non active LIs by default*/
#accordian ul ul {
  display: none;
}
#accordian li.active {
  background: url(../images/arrows-up.png) #FFF no-repeat;
  background-position: 170px 0;

  color: #B21985 !important;
}
#accordian li.active ul {
  margin-top: 0;
  width: 100%;
  float: left;


  /*display: block;*/
}
#accordian li.active h3 {
}
#accordian li ul li {
  background-image: none;
  background-color: transparent;
  float: left;
  width: 100%;
  border-bottom: 1px solid #ebebeb;

}
      </style>